
"Remove PreviewerSelector plugin" = "PreviewerSelector プラグインの削除";
"Remove previewerSelector information" = "PreviewerSelctorがインストールされていますが、このバージョンのBathyScapheにはPreviewerSelectorの機能が組み込まれています。\nPreviewerSelectorはゴミ箱に移動します。";
"Selected plug-in has been deleted already." = "選択したプラグインはすでに削除されています";
"You must restart BatyScaphe, if you want to install this plug-in." = "削除したプラグインを再びインストールするにはBathyScapheを再起動してください";

"%@ (%@/%@)\nInstalled Plugins:\n    %@" = "%@ (%@/%@)\nインストール済プラグイン:\n　　%@";
"\n    " = "\n　　";
